# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.3.4.3,3,05/10/19,05:29:55
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# generic strings that may be useful to multiple portlets
common.resource_not_available=Resource not available
common.virtual_portal=Virtual Portal

# This text below is used on the alt="" text of the icon displayed beside some messages.
# The text is here so screen reader software will be able to read the icon status before reading the message.
# Some icons do not display status that is essential to the user and therefore, text is intentionally left blank
# so the screen reader will only read the message.
message.error=Error
message.warning=Warning
message.success=
message.information=
message.help=
message.viewdetails=View Details
# the below messages are the translated strings (of the resource types) 
# that will be used to display in the JSP 
ResourceType.UNSPECIFIED=Unspecified Resources
ResourceType.VIRTUAL=Virtuals
ResourceType.WEB_MODULE=Web Modules
ResourceType.PORTLET_APPLICATION_DEFINITION=Portlet Applications
ResourceType.PORTLET_DEFINITION=Portlets
ResourceType.PORTLET_GROUP=Portlet Groups
ResourceType.PORTLET_ENTITY=Portlet Instances
ResourceType.CONTENT_NODE=Pages
ResourceType.NAVIGATION_NODE=Navigation Nodes
ResourceType.USER_GROUP=User Groups
ResourceType.USER=Users
ResourceType.COMMUNITY=Communities
ResourceType.CATALOG_SEGMENT=Catalog Segments
ResourceType.URL_MAPPING_CONTEXT=URL Mapping Contexts
ResourceType.UDDI_REGISTRY=UDDI Registries
ResourceType.VAULT_SEGMENT=Vault Segments
ResourceType.VAULT_SLOT=Vault Slots
ResourceType.CATEGORY=Categories
ResourceType.WSRP_CLIENT_PORTAL=WSRP Client Portals
ResourceType.URL_MAPPING=URL Mappings
ResourceType.WSRP_PRODUCER=WSRP Producers

#All following strings are used by search tag.
#search condition entry titles
search.search		= Search
search.year			= YYYY
search.month		= MM
search.day			= DD
search.name			= Name
search.title		= Title
search.description	= Description
search.uniquename	= Unique name
search.keyword		= Keyword
search.filename		= File name
search.attribute	= Attribute
search.label		= Label
search.compoundname	= Compound name
search.showAll		= Show all conditions
search.hideAll		= Hide all other conditions
search.searchlanguage	= The search was performed in {0}
search.wildHint         = use * for wild characters

#seach condition titles
search.searchOptions					= Search options
search.conditionTitle					= Search: 
search.conditionOn						= Search by:
search.conditionAllAvailable.displayKey			= All available
search.conditionLastModified.displayKey 		= Last modified
search.conditionNameContains.displayKey 		= Name contains
search.conditionTitleContains.displayKey 		= Title contains
search.conditionUniqueName.displayKey			= Unique name contains
search.conditionKeywordContains.displayKey		= Keyword contains
search.conditionDescriptionContains.displayKey	= Description contains
search.conditionFilenameContains.displayKey		= File name contains
search.conditionLabelContains.displayKey		= Label contains
search.conditionCompoundName.displayKey			= Compound name
search.conditionMarkupContains.displayKey		= Markup supported
search.conditionTitleStartsWith.displayKey 		= Title starts with
search.conditionKeywordStartsWith.displayKey	= Keyword starts with
search.conditionDescriptionStartsWith.displayKey= Description starts with
search.conditionFilenameStartsWith.displayKey	= File name starts with
search.conditionAllProvided.displayKey			= All provided portlets
search.conditionAllConsumed.displayKey			= All remote portlets

#Date format order --- Please don't translate following line
#yyyy:mm:dd can be reordered upon different locale
search.conditionLastModified.order 			= yyyy:mm:dd

#search tag errors
search.NORTSC 		= No resource type or searchable class specified, the tag may be missing some required attributes
search.NOSI   		= No searchable instance found or can be created
search.NOCC	  		= No condition found
search.CNOTVALID 	= Search condition option is not valid
search.CCNOTBESET	= Condition can not be chosen
search.EMPTYVALUE 	= The entry can not be empty
search.INVALIDDATA	= Entered data is not valid

#step trail tag
steptrail.currentlevel  = Current level
steptrail.nextlevel		= Next level
steptrail.entering      = Entering breadcrumb trail
steptrail.exiting       = Exiting breadcrumb trail


# Admin Table Properties
ADMINTABLE_TEXT_SHOWING_PAGES =         Showing  {0}  -  {1}  of  {2}
ADMINTABLE_TEXT_PAGE_COUNT =            Page  {0}  of  {1}
ADMINTABLE_TEXT_JUMP_TO_PAGE =          Jump to page:
ADMINTABLE_ALTTEXT_FIRST_PAGE =         First page
ADMINTABLE_ALTTEXT_PREV_PAGE =          Previous page
ADMINTABLE_ALTTEXT_NEXT_PAGE =          Next page
ADMINTABLE_ALTTEXT_LAST_PAGE =          Last page
ADMINTABLE_ALTTEXT_GO =                 Go

admintable.column.uniquename =          Unique name
admintable.column.uniquename.id =       Unique name or Identifier
admintable.column.uniquename.id.pattern = id:{0}

# Localized Setting Information Form Properties
editlocalizedinfo.label.languagetitle = Set title and description for
editlocalizedinfo.label.currenttitle = Current title:
editlocalizedinfo.label.currentdescription = Current description:
editlocalizedinfo.label.newtitle = New title:
editlocalizedinfo.label.newdescription = New description:


button.ok = OK
button.cancel = Cancel
button.done = Done
button.save = Save


listlocale.title = Set Locale-specific titles and descriptions for 
listlocale.inline.help = Click "Edit" to set the titles and description for a given locale. Click "OK" to save your settings.

listlocale.table.ctitle.locale = Locale
listlocale.table.ctitle.title = Title
listlocale.table.ctitle.description = Description
listlocale.table.image.edit = Edit 
listlocale.table.image.delete = Delete 

confirm.cancel.edit.template = If you have made any changes to the template, these changes will be lost.  Click OK to discard your changes and return to the Application Template Library.  Otherwise, click Cancel and continue editing the template.

